Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.131249
Category:Mageia Linux Local Security Checks
Title:Mageia Linux Local Check: mgasa-2016-0088
Summary:Mageia Linux Local Security Checks mgasa-2016-0088
Description:Summary:
Mageia Linux Local Security Checks mgasa-2016-0088

Vulnerability Insight:
Updated xerces-c packages fix security vulnerability: The Xerces-C XML parser mishandles certain kinds of malformed input documents, resulting in buffer overflows during processing and error reporting. The overflows can manifest as a segmentation fault or as memory corruption during a parse operation. The bugs allow for a denial of service attack in many applications by an unauthenticated attacker, and could conceivably result in remote code execution (CVE-2016-0729).

Solution:
Update the affected packages to the latest available version.

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2016-0729
BugTraq ID: 83423
http://www.securityfocus.com/bid/83423
Bugtraq: 20160225 CVE-2016-0729: Apache Xerces-C XML Parser Crashes on Malformed Input (Google Search)
http://www.securityfocus.com/archive/1/537620/100/0/threaded
Debian Security Information: DSA-3493 (Google Search)
http://www.debian.org/security/2016/dsa-3493
http://lists.fedoraproject.org/pipermail/package-announce/2016-April/182597.html
http://lists.fedoraproject.org/pipermail/package-announce/2016-April/182062.html
http://lists.fedoraproject.org/pipermail/package-announce/2016-April/182131.html
https://security.gentoo.org/glsa/201612-46
http://packetstormsecurity.com/files/135949/Apache-Xerces-C-XML-Parser-Buffer-Overflow.html
https://www.oracle.com/technetwork/security-advisory/cpuoct2019-5072832.html
http://www.securitytracker.com/id/1035113
SuSE Security Announcement: openSUSE-SU-2016:0966 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-04/msg00012.html
SuSE Security Announcement: openSUSE-SU-2016:1121 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-04/msg00086.html
SuSE Security Announcement: openSUSE-SU-2016:1808 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-07/msg00053.html
CopyrightCopyright (C) 2016 Eero Volotinen

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.